"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artiest";
"Bitrate" = "Bitrate";
"Description" = "Beschrijving";
"Downloads" = "Downloads";
"File Name" = "Bestandsnaam";
"Host" = "Host-computer";
"Language" = "Taal";
"Network" = "Netwerk";
"Progress" = "Voortgang";
"Size" = "Grootte";
"Sources" = "Bronnen";
"Speed" = "Snelheid";
"Time" = "Tijd";
"Transfer" = "Transfer";
"Type" = "Type";
"Uploads" = "Uploads";
"Uptime" = "Uptime";
"Value" = "Waarde";
" " = " ";